Recherche de fichiers et de dossiers

Pour rechercher des fichiers et des dossiers
  1. Cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Fichiers ou dossiers.

  2. Dans la zone Nommé, tapez tout ou partie du nom du fichier.

    3. Si vous ne connaissez pas le nom du fichier ou que vous voulez affiner la recherche, cliquez sur l'onglet Date de la modification ou Avancée.

    Si vous voulez spécifier l'emplacement à partir duquel vous souhaitez démarrer la recherche, cliquez sur un emplacement de la liste Rechercher dans ou cliquez sur Parcourir.

  3. Cliquez sur Rechercher maintenant.

Remarque
  • Si vous voulez que votre recherche respecte la casse, cliquez dans le menu Options sur Respect de la casse.
Voir aussi

Enregistrer les résultats d'une recherche


Recherche d'un ordinateur sur le réseau

Pour rechercher un ordinateur sur le réseau
  1. Cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Ordinateur.

    2. Si vous ne connaissez que le nom de l'ordinateur recherché, tapez-le dans la zone Nommé. Par exemple, tapez marketing.

    Si vous connaissez le chemin d'accès du dossier partagé recherché, vous pouvez spécifier à la fois le nom de l'ordinateur et celui du dossier. Par exemple, tapez \\marketing\rapports.

  2. Cliquez sur Rechercher maintenant.

Conseil
  • Vous pouvez aussi rechercher un ordinateur en cliquant sur l'icône Voisinage réseau du Bureau.


Recherche de pages Web sur Internet

Pour rechercher une page Web sur Internet
  1. Cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Sur Internet.

    2. Cette opération vous connecte à Internet, si tel n'était pas le cas, et ouvre une page de recherche.

  2. Tapez les informations recherchées, puis suivez les instructions qui s'affichent à l'écran.

Voir aussi

Effectuer une recherche sur le Web


Recherche de personnes à partir du menu Démarrer

Pour rechercher des personnes à partir du menu Démarrer
  1. Cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Personnes.

  2. Cliquez sur un service d'annuaire ou sur le carnet d'adresses.

  3. Dans les zones de texte situées à droite, tapez les informations à rechercher.

  4. Cliquez sur Rechercher.

Remarques
  • Il n'est pas nécessaire de renseigner toutes les zones sous Personnes. Par exemple, si vous ne connaissez que le nom de la personne recherchée, tapez son nom dans la zone Nom.

  • Pour accéder au site Web du service d'annuaire, cliquez sur le bouton Site Web.


Enregistrement des résultats d'une recherche

Pour enregistrer les résultats d'une recherche
  1. Une fois la recherche d'un fichier terminée, cliquez dans le menu Options de la fenêtre Rechercher sur Enregistrer les résultats.

  2. Dans le menu Fichier, cliquez sur Enregistrer la recherche.

    3. Une icône représentant les résultats ou les critères de recherche s'affiche sur votre Bureau.

    Pour mettre à jour les résultats de la recherche, cliquez sur l'icône, puis sur Rechercher maintenant.